.docentes-container {
    display: flex;
    flex-wrap: wrap;
    gap: 20px;
    justify-content: center;
}

.docente-card {
    width: 300px;  
    padding: 15px;
    border: 1px solid #ddd;
    border-radius: 8px;
    text-align: center;
    background: #f9f9f9;
    box-shadow: 2px 2px 10px rgba(0, 0, 0, 0.1);
    overflow: hidden;
    display: flex;
    flex-direction: column;
    align-items: center; 
}

.docente-img {
    width: 100%; 
    height: 230px; 
    object-fit: cover; 
    border-top-left-radius: 8px;
    border-top-right-radius: 8px;
    display: block;
}